.. _VI API 2.5: ../../../vim/version.rst#vimversionversion2

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst

.. _vim.host.SystemHealthInfo: ../../../vim/host/SystemHealthInfo.rst

.. _vim.host.HardwareStatusInfo: ../../../vim/host/HardwareStatusInfo.rst


vim.host.HealthStatusSystem.Runtime
===================================
  The system health runtime information
:extends: vmodl.DynamicData_
:since: `VI API 2.5`_

Attributes:
    systemHealthInfo (`vim.host.SystemHealthInfo`_, optional):

       Available system health information
    hardwareStatusInfo (`vim.host.HardwareStatusInfo`_, optional):

       Available hardware health information
